Build #7 for Hermes-0.0.2

[all reports]

Package Hermes-0.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 21:11:32.453522 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Hermes (user goal)
rejecting: Hermes-0.0.4, Hermes-0.0.3 (constraint from user target requires
==0.0.2)
trying: Hermes-0.0.2
trying: base-4.9.0.0/installed-4.9... (dependency of Hermes-0.0.2)
next goal: syb (dependency of Hermes-0.0.2)
rejecting: syb-0.6, syb-0.5.1, syb-0.5, syb-0.4.4, syb-0.4.3, syb-0.4.2,
syb-0.4.1, syb-0.4.0, syb-0.3.7, syb-0.3.6.2, syb-0.3.6.1, syb-0.3.6,
syb-0.3.5, syb-0.3.4, syb-0.3.3, syb-0.3.2, syb-0.3.1, syb-0.3, syb-0.2.2,
syb-0.2.1, syb-0.2 (conflict: Hermes => syb==0.1.*)
rejecting: syb-0.1.0.3 (conflict: base==4.9.0.0/installed-4.9..., syb =>
base>=4.0 && <4.3)
rejecting: syb-0.1.0.2 (conflict: base==4.9.0.0/installed-4.9..., syb =>
base>=4.1 && <4.3)
rejecting: syb-0.1.0.1 (conflict: base==4.9.0.0/installed-4.9..., syb =>
base<4.4)
rejecting: syb-0.1.0.0 (conflict: base==4.9.0.0/installed-4.9..., syb =>
base>=4.0 && <4.4)
Dependency tree exhaustively searched.